/*VERZE 2012 - upravena od 6.8.2012*/

/* POUZITE FONTY

LEVE MENU: Open Sans 12px
HORNI MENU HLAVNI: Open Sans 12px
HORNI MENU VYSUVNE: Open Sans 11px

 


*/
@font-face{font-family: 'Open Sans', sans-serif;}
body {font-family: 'Open Sans', sans-serif;  font-size:13px !important;}

HTML {
	BACKGROUND: #c7c7c7;
}

/*STINOVANI LEVA STRANA*/
.shadow {
 -moz-box-shadow:   6px 5px 10px 2px #555555;
  -webkit-box-shadow: 6px 5px 10px 2px #555555;
  box-shadow:         6px 5px 10px 2px #555555;
}

/*STINOVANI PRAVA STRANA*/
.shadow1 {
-webkit-box-shadow: 0px 5px 14px 4px rgba(50, 50, 50, 0.27);
-moz-box-shadow:    0px 5px 14px 4px rgba(50, 50, 50, 0.27);
box-shadow:         0px 5px 14px 4px rgba(50, 50, 50, 0.27);
}	


BODY {
	BORDER-TOP-WIDTH: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	BORDER-LEFT-WIDTH: 0px;
	FONT-SIZE: 76%;
	BACKGROUND: url(top2012.gif) #c7c7c7 repeat-x;
	BORDER-BOTTOM-WIDTH: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	COLOR: #000;
	PADDING-TOP: 0px;
	FONT-FAMILY: Open Sans;
	TEXT-ALIGN: center;
	BORDER-RIGHT-WIDTH: 0px;
	height:100%;
}


.clr

A:link{color:black;}
	A:visited{color:black;}
	a:hover {text-decoration:underline;color:#FFA500; }
	A.bb:hover{text-decoration:underline; color:#FFA500;}

	A:link.clr{text-decoration:none; color:black;}
	A:visited.clr{text-decoration:none; color:black;}
	a:hover.clr{text-decoration: none; color:black;}
	A.bb:hover.clr{text-decoration:none; color:black;}




A {
	COLOR: #000000
}
A:visited {
	COLOR: #000000
}
A:hover {
	TEXT-DECORATION: none; COLOR: #FFA500
	
}

A:link.multilink{text-decoration:none; color:red; letter-spacing:0.1px; font-size:13px;}
	A:visited.multilink{text-decoration:none; color:red; letter-spacing:0.1px; font-size:13px;}
	a:hover.multilink{text-decoration: none; color:red; letter-spacing:0.1px; font-size:13px;}
	A.bb:hover.multilink{text-decoration:none; color:red; letter-spacing:0.1px; font-size:13px;}
	
	
A:link.odkaz-svetly{text-decoration:underline; color:gray;}
	A:visited.odkaz-svetly{text-decoration:underline; color:gray;}
	a:hover.odkaz-svetly{text-decoration:underline; color:orange;}
	A.bb:hover.odkaz-svetly{text-decoration:underline; color:orange;}
	
A:link.footlink{text-decoration:none; color:white;letter-spacing:0.4px; font-size:11px;}
	A:visited.footlink{text-decoration:none; color:white;letter-spacing:0.4px; font-size:11px;}
	a:hover.footlink{text-decoration:underline; color:white;letter-spacing:0.4px; font-size:11px;}
	A.bb:hover.footlink{text-decoration:underline; color:white;letter-spacing:0.4px; font-size:11px;;}	
	
	
A:link.nolink{text-decoration:none; color:black;}
	A:visited.nolink{text-decoration:none; color:black;}
	a:hover.nolink{text-decoration:none; color:black;}
	A.bb:hover.nolink{text-decoration:none; color:black;}
	
A:link.navlink{text-decoration:none; color:#000000; letter-spacing:0.1px; font-size:13px;}
	A:visited.navlink{text-decoration:none; color:#000000; letter-spacing:0.1px; font-size:13px;}
	a:hover.navlink{text-decoration:underline; color:red; letter-spacing:0.1px; font-size:13px;}
	A.bb:hover.navlink{text-decoration:underline; color:red; letter-spacing:0.1px; font-size:13px;}
	
/*	
A:link.navlinkmenu{font-weight:bold; font-family:Open Sans; text-decoration:none; color:#333333; letter-spacing:0.4px; font-size:12px;}
	A:visited.navlinkmenu{font-weight:bold; font-family:Open Sans; text-decoration:none; color:#333333; letter-spacing:0.4px; font-size:12px;}
	a:hover.navlinkmenu{font-weight:bold; font-family:Open Sans; text-decoration:none; color:#FFA500; letter-spacing:0.4px; font-size:12px;}
	A.bb:hover.navlinkmenu{font-weight:bold; font-family:Open Sans; text-decoration:none; color:#FFA500; letter-spacing:0.4px; font-size:12px;}	
	
	
*/	


	
	A:link.navlinkmenu{font-weight:bold; font-family:Open Sans; text-decoration:none; color:#000000;  font-size:11px;}
	A:visited.navlinkmenu{font-weight:bold; font-family:Open Sans; text-decoration:none; color:#000000; font-size:11px;}
	a:hover.navlinkmenu{font-weight:bold; font-family:Open Sans; text-decoration:none; color:#FFA500; font-size:11px;}
	A.bb:hover.navlinkmenu{font-weight:bold; font-family:Open Sans; text-decoration:none; color:#FFA500; font-size:11px;}	
	
	A:link.navlinkmenu3{font-weight:normal; font-family:Open Sans; text-decoration:none; color:#000000;  font-size:11px;}
	A:visited.navlinkmenu3{font-weight:normal; font-family:Open Sans; text-decoration:none; color:#000000; font-size:11px;}
	a:hover.navlinkmenu3{font-weight:normal; font-family:Open Sans; text-decoration:none; color:#FFA500; font-size:11px;}
	A.bb:hover.navlinkmenu3{font-weight:normal; font-family:Open Sans; text-decoration:none; color:#FFA500; font-size:11px;}
	
	
	A:link.navlinkmenu2{font-weight:bold; font-family:Open Sans; text-decoration:none; color:#000000;  font-size:11px;font-size:11px; font-weight:bold; line-height:1.1;}
	A:visited.navlinkmenu2{font-weight:bold; font-family:Open Sans; text-decoration:none; color:#000000; font-size:11px;font-size:11px; font-weight:bold; line-height:1.1;}
	a:hover.navlinkmenu2{font-weight:bold; font-family:Open Sans; text-decoration:none; color:#FFA500; font-size:11px;font-size:11px; font-weight:bold; line-height:1.1;}
	A.bb:hover.navlinkmenu2{font-weight:bold; font-family:Open Sans; text-decoration:none; color:#FFA500; font-size:11px;font-size:11px; font-weight:bold; line-height:1.1;}
	

	
P  { font-family: Open Sans; font-size:13px; font-weight:normal; line-height:17px;  }
	
.text-velky  { font-family: Open Sans; font-size:13px; font-weight:normal; line-height:14px;  }

.text-stredni { font-family: Open Sans; font-size:12px; font-weight:normal; line-height:13px;  }

.text-maly { font-family: Open Sans; font-size:11px; font-weight:normal; line-height:12px;  }

.text-nejmensi { font-family: Open Sans; font-size:10px; font-weight:normal; line-height:12px;  }

.bilytextpaticka {color:#FFFFFF; }

.stredni-text { font-size:14px; font-weight:normal; line-height:13px;  }

.nastred {text-align:center; margin-right-right:auto; }

.nalevo {text-align:left; margin-right-right:auto; }
	
	
	
img.photo	 { max-width:484px; max-height:204px !important }


@media (max-width:767px){.hidden-xs{display:none!important}}@media (min-width:768px) and (max-width:991px){.hidden-sm{display:none!important}}@media (min-width:992px) and (max-width:1199px){.hidden-md{display:none!important}}




	
	
#wrapper {
	BACKGROUND: #eee; MARGIN: 0px auto; MAX-WIDTH: 750px; TEXT-ALIGN: left
}
#head {
	BACKGROUND: #FFFFFF;  WIDTH: 750px; POSITION: relative; HEIGHT: 138px 
}


#replacement {
	FLOAT: left; BACKGROUND: #FFFFFF;
}

/*p {
	font-family:Open Sans, Geneva, sans-serif;	font-size:12px;	
}*/


H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 0px 0px 10px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;
}

H1#title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 170px; PADDING-TOP: 0px; POSITION: absolute; TOP: 27px; HEIGHT: 32px
}
H1#title {
	OVERFLOW: hidden
}
H1#title EM {
	DISPLAY: block; BACKGROUND: url(cssplay1b.gif); LEFT: 0px; WIDTH: 170px; POSITION: absolute; TOP: 0px; HEIGHT: 32px
}




H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 0px 0px 10px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;

}

H2.vgrafice {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 0px 0px -2px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;  PADDING-bottom: 2px;

}


H4.line {
	BORDER-TOP: #444 1px dotted;
	font-weight: bold;
	MARGIN: 0px -10px 10px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 1.2em; 
	/*MARGIN: 0px 0px 10px;*/ 
	COLOR: #005f8c; 
	PADDING-TOP: 5px; 
	PADDING-Left: 5px; 
	PADDING-bottom: 3px; 
	FONT-FAMILY: Open Sans, geneva, "lucida sans unicode", "lucida grande",Open Sans, sans-serif; 
	LETTER-SPACING: 0.1em; 
	TEXT-ALIGN: left
}

.line {
	BORDER-TOP: #444 1px dotted;
	font-weight: bold;
	/*MARGIN: 0px -10px 10px;*/
	margin-top: 1px;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 1px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 1.2em; 
	/*MARGIN: 0px 0px 10px;*/ 
	COLOR: #005f8c; 
	PADDING-TOP: 5px; 
	PADDING-Left: 5px; 
	PADDING-bottom: 3px; 
	FONT-FAMILY: Open Sans, geneva, "lucida sans unicode", "lucida grande",Open Sans, sans-serif; 
	LETTER-SPACING: 0.1em; 
	TEXT-ALIGN: left
}

.linepozadavky {
	BORDER-TOP: #444 1px dotted;
	font-weight: bold;
	/*MARGIN: 0px -10px 10px;*/
	margin-top: 1px;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 1px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 1.2em; 
	/*MARGIN: 0px 0px 10px;*/ 
	COLOR: #005f8c; 
	PADDING-TOP: 5px; 
	PADDING-Left: 5px; 
	PADDING-bottom: 3px; 
	FONT-FAMILY: Open Sans, geneva, "lucida sans unicode", "lucida grande",Open Sans, sans-serif; 
	LETTER-SPACING: 0.1em; 
	TEXT-ALIGN: left;
	background-color:#c6c6c6;
	 background:#c6c6c6;
	}
	
.seznampismena {font-family:Open Sans; font-size:12px; font-weight:normal; line-height:12px; 
}


.seznampismenavelky {font-family:Open Sans; font-size:13px; font-weight:normal;  
}

.normal strong {
	FONT-WEIGHT: normal; }
	
	
.textpozadavky  { FONT-WEIGHT: bold; COLOR: black; FONT-SIZE: 11px }

.submitbutton { 
background-color: #E6E6E6;
	border: 1px solid #8D8D8D;
	padding-bottom: 1px;
FONT-WEIGHT: bold; COLOR: black; FONT-SIZE: 11px }

.onlinedg {
	background-color: #E6E6E6;
	border: 1px solid #8D8D8D;
	padding-bottom: 1px;
}

	
	
	
	

.textline {
	
	/*FONT-FAMILY: Open Sans, geneva; 
	LETTER-SPACING: 0.1em; 
	TEXT-ALIGN: left;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 11px;*/
	font-size:1.0em; 
	font-family:Open Sans, Geneva, sans-serif; 
	font-weight:bold;
	COLOR: #000000;
	MARGIN-LEFT: 8px;
	margin-top: 15px;
	
	
}

.textlineblock {
	
	background-color:#c6c6c6;
	width:249px;
	MARGIN-LEFT: -10px;
	margin-top:3px;
	margin-bottom:3px;
	padding-top:3px;
	padding-bottom:3px;
	}

.linepage {
	BORDER-TOP: #444 1px dotted;
	font-weight: bold;
	/*MARGIN: 0px -10px 10px;*/
	margin-top: 1px;
	margin-left: -10px;
	margin-right: -10px;
	margin-bottom: 1px;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 1.2em; 
	/*MARGIN: 0px 0px 10px;*/ 
	COLOR: #6a8bab; 
	PADDING-TOP: 5px; 
	PADDING-Left: 5px; 
	PADDING-bottom: 3px; 
	FONT-FAMILY: Open Sans, geneva, "lucida sans unicode", "lucida grande",Open Sans, sans-serif; 
	LETTER-SPACING: 0.1em; 
	TEXT-ALIGN: left
}

H4.clear {
	CLEAR: both; BORDER-TOP: #444 1px solid
}


H4 SPAN {
	LINE-HEIGHT: 1.4em; PADDING-bottom: 3px;
}

.h2 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 0px 0px 0px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif; 
}



H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 0px 0px 10px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif; 
}

H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN: 0px 0px 10px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif; 
}


.intro {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	margin-bottom: 0px;
	PADDING-BOTTOM: 0px;
	COLOR: #000000;
	FONT-FAMILY: Open Sans, sans-serif;
}

#intro {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; margin-bottom: 0px;  PADDING-BOTTOM: 0px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;
}



#info {
	TEXT-ALIGN: left;  PADDING-BOTTOM: 1px; WIDTH: 750px; PADDING-TOP: 0px; BORDER-BOTTOM: #444 0px solid; BACKGROUND: #FFFFFF;
}
#foot {
	TEXT-ALIGN: right; font-family:Arial, Helvetica, sans-serif; font-size:11px; CLEAR: both; BORDER-TOP: #000 0px dotted; xBACKGROUND: #FFF; PADDING-BOTTOM: 1px; MARGIN: 0px; WIDTH: 750px; BORDER-BOTTOM: #fff 0px solid; LINE-HEIGHT: 1.5em; PADDING-TOP: 6px; color:#FFF; background-color:#333;
}

#foot10 {
	TEXT-ALIGN: right; font-family:Arial, Helvetica, sans-serif; font-size:11px; CLEAR: both; BORDER-TOP: #000 0px dotted; xBACKGROUND: #FFF; PADDING-BOTTOM: 1px; MARGIN: 0px; WIDTH: 750px; BORDER-BOTTOM: #fff 0px solid; LINE-HEIGHT: 1.5em; PADDING-TOP: 6px; color:#FFF; background-color:#333; height:10px;
}


#foot30 {
	TEXT-ALIGN: right; font-family:Arial, Helvetica, sans-serif; font-size:11px; CLEAR: both; BORDER-TOP: #000 0px dotted; xBACKGROUND: #FFF; PADDING-BOTTOM: 1px; MARGIN: 0px; WIDTH: 750px; BORDER-BOTTOM: #fff 0px solid; LINE-HEIGHT: 1.5em; PADDING-TOP: 6px; color:#FFF; background-color:#333;height:30px;
}

#foot50 {
	TEXT-ALIGN: right; font-family:Arial, Helvetica, sans-serif; font-size:11px; CLEAR: both; BORDER-TOP: #000 0px dotted; xBACKGROUND: #FFF; PADDING-BOTTOM: 1px; MARGIN: 0px; WIDTH: 750px; BORDER-BOTTOM: #fff 0px solid; LINE-HEIGHT: 1.5em; PADDING-TOP: 6px; color:#FFF; background-color:#333; height:50px;
}

#foot70 {
	TEXT-ALIGN: right; font-family:Arial, Helvetica, sans-serif; font-size:11px; CLEAR: both; BORDER-TOP: #000 0px dotted; xBACKGROUND: #FFF; PADDING-BOTTOM: 1px; MARGIN: 0px; WIDTH: 750px; BORDER-BOTTOM: #fff 0px solid; LINE-HEIGHT: 1.5em; PADDING-TOP: 6px; color:#FFF; background-color:#333; height:70px;
}

.col2 {
	FONT-SIZE: 0.9em;
	CLEAR: both;
	BORDER-RIGHT: #444 1px dotted;
	DISPLAY: block;
	BACKGROUND: #FFF;
	FLOAT: left;
	WIDTH: 499px;
}

.col2homepage {
	FONT-SIZE: 0.9em;
	CLEAR: both;
	BORDER-RIGHT: #444 1px dotted;
	DISPLAY: block;
	BACKGROUND: #FFF;
	FLOAT: left;
	xWIDTH: 750px;
}


.col2 LI {
	FONT-SIZE: 0.9em; LINE-HEIGHT: 1.5em
}

/*ODSAZENI BLOKU PRAVEHO SLOUPCE OD ZHORA, PUVODNE  padding-top:0px; */
.col3 {
	FONT-SIZE: 0.9em; PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 229px; PADDING-TOP: 120px; BACKGROUND: #F0F0F0; background-color:#F0F0F0; height:100%;
}
.col3 A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 5px; BORDER-RIGHT-WIDTH: 0px
}


.P {
	MARGIN-TOP: 0px; FONT-SIZE: 0.9em; LINE-HEIGHT: 1.8em; FONT-FAMILY: Open Sans, arial, sans-serif; TEXT-ALIGN: justify
}

PRE {
	FONT-SIZE: 1.2em; letter-spacing:0.1px;
}
 HTML PRE {
	FONT-SIZE: 11px; letter-spacing:0px
}


.bold {
	FONT-WEIGHT: bold
}

#bold {
	FONT-WEIGHT: bold
}

.bold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px
}
.boldred {
	FONT-WEIGHT: bold; COLOR: red
}

.bezpodtrzeni {
	text-decoration:none;
}

.normal {
	FONT-WEIGHT: normal
}


.image IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 1em 0px; BORDER-RIGHT-WIDTH: 0px
}

.right {
	FLOAT: right
}
.small {
	FONT-SIZE: 0.75em
}

/*ODSAZENI BLOKU HLAVNIHO TEXTU, PUVODNE  padding-top:0px; */
#smalladsie {
	CLEAR: both; MARGIN: 10px; WIDTH: 468px; TEXT-ALIGN: left; FONT-WEIGHT: normal; ; z-index:1; BACKGROUND: #FFFFFF; padding-top:110px;
}

#smalladsiehomepage {
	CLEAR: both; MARGIN: 10px; WIDTH: 730px; TEXT-ALIGN: left; FONT-WEIGHT: normal; ; z-index:1; BACKGROUND: #FFFFFF; padding-top:110px;
}

.col2 LI {
	FONT-SIZE: 1.0em; LINE-HEIGHT: 1.5em
}

#smalladsie IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 10px; BORDER-RIGHT-WIDTH: 0px
}


select {
	FONT-SIZE: 1.0em; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Open Sans;
}
input {
	FONT-SIZE: 1.0em; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Open Sans;
}
.selectboxoption {
	FONT-SIZE: 1.0em; COLOR: #000000; FONT-STYLE: normal; font-weight: bold;
}
.topheader { 
position:absolute; left:5px; top:5px; width:751px; height:39px; z-index:3; visibility: visible;
}


.text-top-logo { 
position:absolute; left:510px; top:70px; width:240px; height:30px; z-index:5; visibility: visible; font-size:10px; color:#666;
}


.topdropdown { 
position:absolute; left:500px; top:2px; width:220px; height:15px; z-index:5; visibility: visible;
}
.navigace { 
position:absolute; left:0px; top:95px; width:751px; height:39px; z-index:5; visibility: visible;
}
.hddimg { 
position:absolute; left:-3px; top:130px; width:100px; height:15px; z-index:1; visibility: visible;
}
.kartymain { 
position:absolute; left:-3px; top:130px; width:100px; height:15px; z-index:21; visibility: visible;
}


.dolninavigace {
	TEXT-ALIGN: justify;
	FONT-SIZE: 10px;
	CLEAR: both;
	BORDER-TOP: #000 1px dotted;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 1px;
	MARGIN: 1px;
	BORDER-BOTTOM: #fff 0px solid;
	LINE-HEIGHT: 1.5em;
	PADDING-TOP: 1px;
	font-weight: bold;
}
.kroky {
    width:475px;
	TEXT-ALIGN: justify;
	FONT-SIZE: 10px;
	CLEAR: both;
	BORDER-TOP: #000 1px dotted;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 1px;
	MARGIN: 1px;
	BORDER-BOTTOM: #fff 0px solid;
	LINE-HEIGHT: 1.5em;
	PADDING-TOP: 1px;
	font-weight: normal;
}



	
DIV#popis{
width: 300px;
top:-1000px;
position: absolute;
}

.odrazka 
{ 
background: url(../obrazky/point2.gif) no-repeat left center; 
padding: 0 5px 0 10px; 
}

.zvuk-ikona 
{ 
background: url(../obrazky/zvuk-ikona.gif) no-repeat left center; 
padding: 0 4px 0 10px; 
}

.odrazka2 
{ 
background: url(../obrazky/arrgr.gif) no-repeat left center; 
padding: 0 0 0 20px; 
}

.navlist 
{ 
margin-left: 0; 
padding-left: 10; 
list-style: none; 
} 

.navlist li 
{ 
padding-left: 20px; 
padding-bottom: 10px;
background: url(../obrazky/arrgr.gif) no-repeat 0 1px; 
color:#000000 
} 

.navlistred 
{ 
margin-left: 0; 
padding-left: 10; 
list-style: none; 
} 

.navlistred li 
{ 
padding-left: 20px; 
padding-bottom: 10px;
background: url(../obrazky/arrred.gif) no-repeat 0 1px; 
color:#000000 
} 






.popisobrazku { 
LETTER-SPACING: -1px; LINE-HEIGHT: 13px; TEXT-ALIGN: justify;FONT-SIZE: 11px; COLOR: #000000;
}


.leva-cara-cervena { PADDING-BOTTOM: 8px; PADDING-TOP: 8px; border-left:solid; border-left-color:red; border-left-width:9px; padding-left:8px; font-family: Open Sans; font-size:13px; font-weight:normal; line-height:17px; border-bottom-width:5px; background-color:#E6E6E6; text-align:justify; padding-right:9px;}


.leva-cara-oranzova { PADDING-BOTTOM: 8px; PADDING-TOP: 8px; border-left:solid; border-left-color:#ffa500; border-left-width:9px; padding-left:8px; font-family: Open Sans; font-size:13px; font-weight:normal; line-height:17px; border-bottom-width:5px; background-color:#E6E6E6 }

.leva-cara-seda { PADDING-BOTTOM: 8px; PADDING-TOP: 8px; border-left:solid; border-left-color:#E6E6E6; border-left-width:9px; padding-left:8px; font-family: Open Sans; font-size:12px; font-weight:normal; line-height:17px; border-top:solid; border-top-width:1px; border-top-color:#E6E6E6; border-bottom:solid; border-bottom-width:1px; border-bottom-color:#E6E6E6; }

/*ORANZ + CERVENA CARA BEZ BOXU*/
.oranzova-cara {border-left:solid; border-left-color:#ffa500; border-left-width:9px; padding-left:8px; }

.cervena-cara {border-left:solid; border-left-color:red; border-left-width:9px; padding-left:8px; }

.seda-cara {border-left:solid; border-left-color:#E6E6E6; border-left-width:9px; padding-left:8px; }

.sedypodklad {background-color:#E6E6E6;}

.zarovnejnakraje {text-align:justify}



/*tooltip zacatek*/

/** {margin:0; padding:0}*/
/*body {font:11px/1.5 Open Sans, Arial, Helvetica, sans-serif; background:#FFF}*/
#text {margin:50px auto; width:500px}
.hotspot {color:#000000; padding-bottom:1px; border-bottom:1px dotted #000000; cursor:pointer; z-index:50;}
#tt {position:absolute; display:block; background:url(../obrazky/tt_left.gif) top left no-repeat; z-index:50;}
#tttop {display:block; height:5px; margin-left:5px; background:url(../obrazky/tt_top.gif) top right no-repeat; overflow:hidden; z-index:50;}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF; z-index:50;}
#ttbot {display:block; height:5px; margin-left:5px; background:url(../obrazky/tt_bottom.gif) top right no-repeat; overflow:hidden; z-index:50;}

/*tooltip konec*/

/*ocislovane hlavicky zacatek*/
.gray1 {background-image: url("../obrazky/i1.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#gray1 {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

.gray2 {background-image: url("../obrazky/i2.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#gray2 {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

.gray3 {background-image: url("../obrazky/i3.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#gray3 {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

.gray4 {background-image: url("../obrazky/i4.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#gray4 {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

.gray5 {background-image: url("../obrazky/i5.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#gray5 {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

.gray6 {background-image: url("../obrazky/i6.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#gray6 {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

.red1 {background-image: url("../obrazky/i1red.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#red1 {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

.red2 {background-image: url("../obrazky/i2red.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#red2 {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

.red3 {background-image: url("../obrazky/i3red.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#red3 {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

.red4 {background-image: url("../obrazky/i4red.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#red4 {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}


.red5 {background-image: url("../obrazky/i5red.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#red5 {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

.red6 {background-image: url("../obrazky/i6red.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#red6 {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

/*ocislovane hlavicky konec*/


.vykricnik {background-image: url("../obrazky/i-vykricnik.gif");
background-repeat: no-repeat; 
margin-left: 0px;
padding-bottom:10px;
line-height:19px;
}
#vykricnik {margin-left: 22px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000;  FONT-FAMILY: Open Sans, sans-serif;}



.otaznik {background-image: url("../obrazky/i-otaznik.gif");
background-repeat: no-repeat; 
margin-left: 0px;
padding-bottom:10px;
line-height:19px;
}
#otaznik {margin-left: 22px;  FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ff0000;  FONT-FAMILY: Open Sans, sans-serif;}


.otazka {background-image: url("../obrazky/otazka.gif");
background-repeat: no-repeat; 
margin-left: 0px;
padding-bottom:10px;
line-height:19px;
}
#otazka {margin-left: 82px;  FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

.odpoved {background-image: url("../obrazky/odpoved.gif");
background-repeat: no-repeat; 
margin-left: 0px;
padding-bottom:10px;
line-height:19px;
}
#odpoved {margin-left: 82px;  FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}




.tip {background-image: url("../obrazky/ikona-tip.gif");
background-repeat: no-repeat; 
margin-left: 8px;
}
#tip {margin-left: 48px; }


/*sipky cervane a seda zacatek*/
.arrred {background-image: url("../obrazky/arrred.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#arrred {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}

.arrgr {background-image: url("../obrazky/arrgr.gif");
background-repeat: no-repeat; 
margin-left: 8px;
padding-bottom:10px;
}
#arrgr {margin-left: 28px; FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000000;  FONT-FAMILY: Open Sans, sans-serif;}
/*sipky cervane a seda konec*/ 


/*ODRAZKA V PRAVE NAVIGACI*/
.point1 {background-image: url("../obrazky/point1.gif");
background-repeat: no-repeat; 
height: 9px;
    width: 9px;
margin-left: 0px;
margin-bottom:0px;
padding-bottom:-5px;

}
#point1 {
	margin-left: 13px; 
	padding-bottom:-5px;
	height: 9px;
    width: 9px;
	
	}




/*tabulka footer zacatek*/ 

.footTabContainer {width:100%; background-color:#333; padding:0; margin:0;}

.foot33proc {width:33%; position:relative; float:left; background-color:#333; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.foot34proc {width:34%; position:relative; float:left;  background-color:#333; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:11px;}

.foot25proc {width:186px; position:relative; float:left;  background-color:#333; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:11px; border-right-style:solid; border-right-color:#999; border-right-width:1px; padding-left:2px;}

.foot26proc {width:183px; position:relative; float:left;  background-color:#333; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:11px; }

.footstyl {width:750px; height:10px; background-color:#333; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:11px;}


/*tabulka footer konec*/ 



/*tabulka 3boxik zacatek*/ 

.boxTabContainer {width:100%; background-color:#333; padding:0; margin:0;}

.box33procLight {width:32%; position:relative; float:left; background-color:#FFF; color:black; font-family:Open Sans; font-size:11px; padding-left:3px; padding-right:3px; padding-bottom:3px;  padding-top:3px; font-weight:normal; line-height:11px;}

.box33procDark {width:32%; position:relative; float:left; background-color:#f0f0f0; color:#000000; font-family:Open Sans; font-size:11px; padding-left:3px; padding-right:3px; padding-bottom:3px;  padding-top:3px; font-weight:normal; line-height:11px;}

.boxstyl {width:750px; height:10px; background-color:#333; color:#FFF; font-family:Arial, Helvetica, sans-serif; font-size:11px;}


/*tabulka 3boxik konec*/




.homepagetab {font-family:Open Sans, Geneva, sans-serif; font-size:12px; font-stretch:normal; letter-spacing:0px;}

.cerna {
background-image: url("../obrazky/cerna.gif");
background-repeat: no-repeat; 
margin-left: 0px;
position:absolute; left:0px; top:0px; width:100px; height:120px; z-index:25; visibility: visible;
}

.terorparis {
background-image: url("../obrazky/teror-v-parizi-2015.gif");
background-repeat: no-repeat; 
margin-left: 0px;
position:absolute; left:0px; top:0px; width:100px; height:120px; z-index:25; visibility: visible;
}



/*UMISTENI HORNIHO LOGA a ZASTUPNEHO TEXTU ZACATEK*/

#logo-top {
      margin:0; padding:0;
	  position:relative;
      width:750px; height:90px;
      overflow:hidden;
      }
   #logo-top span {
      display:block;
      position:absolute; left:0; top:0; z-index:1;
      width:750px; height:113px;
      margin:0; padding:0;
      background:url("../obrazky/zachrana-dat-logoTop.gif") top left no-repeat;
      }

/*UMISTENI HORNIHO LOGA KONEC*/



/*HORNI VYSUVNE MENU 2012 ZACATEK*/

#menu-bar {
  z-index:11;
  margin: 12px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  height: 25px;
  width:750px;
  line-height: 100%;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  box-shadow: 0px 0px 0px #666666;
  -webkit-box-shadow: 0px 0px 0px #666666;
  -moz-box-shadow: 0px 0px 0px #666666;
  background: #9cb7cf;  /*  barva podkladu hlavniho menu: BBCCDD  #98aebb*/
  border: solid 0px #6D6D6D;
}
#menu-bar li {
	 z-index:11;
  margin: 0px 6px 0px 6px;
  padding: 0px 0px 6px 0px;
  float: left;
  position: relative;
  list-style: none;
 /* font: 14px/1.5 "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif; !important*/
}

/*nastaveni hlavni listy navigace*/

#menu-bar a {
	 z-index:11;
  font-weight: bold;
  font-family: Open Sans;
  font-style: normal;
  font-size: 12px; 
  color: #000000;  /*  barva textu hlavniho menu: 303030*/  
  text-decoration: none;
  display: block;
  padding: 6px 9px 6px 8px;
  margin: 0;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  text-shadow: 0px 0px 0px #000000;
  /*font: 14px/1.5 "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif; !important*/
}
#menu-bar .current a, #menu-bar li:hover > a {
	 z-index:11;
  background: #FFA500; /*hover barva hlavniho menu*/
  color: #FAFAFA; /*barva zakladniho pisma hlavniho menu*/
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-shadow: 0px 0px 0px #FFFFFF;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  z-index:11;
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  z-index:11;
  background: #333333 !important;  /* barva hovru sub menu  --modra barva loga:009ebd seda:#333333 */
  color: #FFFFFF !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 0px 0px 0px #FFFFFF;
}
#menu-bar ul {
  z-index:11;
  background: #c6c6c6; /* pozadi popup c6c6c6    C6C3C6*/
  display: none;
  margin: 0;
  padding: 0;
  width: 258px;
  position: absolute;
  top: 30px;
  left: 0;
  border: solid 0px #B4B4B4;
  border-radius: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-box-shadow: 0px 0px 0px #222222;
  -moz-box-shadow: 0px 0px 0px #222222;
  box-shadow: 0px 0px 0px #222222;
}
#menu-bar li:hover > ul {
  z-index:11;
  display: block;
}
#menu-bar ul li {	
  z-index:11;
  float: none;
  margin: 0;
  padding: 0;
}

/*nastaveni vysuvneho menu*/

#menu-bar ul a {
  z-index:11;
  padding:5px 0px 5px 15px;
  color:#424242 !important;
  font-size:11px;
  font-style:normal;
  font-family:Open Sans;
  font-weight: bold;
  text-shadow: 0px 0px 0px #FFFFFF;
}
#menu-bar ul li:first-child > a {
  z-index:11;
  border-top-left-radius: 0px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-right-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -moz-border-radius-topright: 0px;
}
#menu-bar ul li:last-child > a {
  z-index:11;
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-right-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
}
#menu-bar:after {
  z-index:11;
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  z-index:11;
  display: inline-block;
}
  html[xmlns] #menu-bar {
  z-index:11;
  display: block;
}
* html #menu-bar {
  z-index:11;
  height: 1%;
}


/*HORNI VYSUVNE MENU 2012 KONEC*/

/*LOGA V PATICCE ZACATEK*/

#loga-paticka {
      margin:0; padding:0;
	  position:relative;
      width:455px; height:32px;
      overflow:hidden;
}

#loga-paticka span {
     display:block;
      position:relative; left:180px; top:0; z-index:1;
      width:455px; height:32px;
      margin:0; padding:0;
      background:url("../obrazky/loga-paticka.gif") top left no-repeat;
	  }
/*LOGA V PATICCE KONEC*/



/*DROBECKOVA NAVIGACE ZACATEK*/
#navcontainer 
{ 
margin-left: 0px; font-size:10px; font-family:Open Sans, Geneva, sans-serif;
}

#breadcrumb
{
list-style: none;
padding: 0;
margin: 0;
}

#breadcrumb li
{
display: inline;
padding: 0;
margin: 0;
}

#breadcrumb li:before 
{ 
content: "> "; 
}
#breadcrumb li:first-child:before
 { 
 content: ""; 
 }

/* css pro IE */

* html #breadcrumb li
{
background-image: url("gt.gif");
background-repeat: no-repeat;
background-position: 0 50%;
padding: 0 0.5em 0 1em;
margin: 0 1em 0 -1em;
}

* html #breadcrumb 
{ 
height: 1%; 
}

* html #breadcrumb li
{
display: block;
float: left;
}

* html #breadcrumb li:first-child 
{ 
background-image: none; 
}

/*DROBECKOVA NAVIGACE KONEC*/


/*ODKAZY NAPRAVO SEZNAM ZACATEK*/

#css_seznam {
width: 220px; /*šířka divu*/
height: auto; /*výška divu - parametr auto se přizpůsobí se textu*/
/*background-color: #363635; barva pozadí*/
color: black; /*barva textu*/
}

#odkazy_napravo ul {
margin: 0; /*vnější okraj*/
padding-left: 0px; /*levý vnitřní okraj*/
padding-top: 5px; /*horní vnitřní okraj*/
padding-bottom: 5px; /*spodní vnitřní okraj*/
list-style-type: none; /*odrážka - parametr "žádná"*/
line-height: 1.4; /*výška řádku*/
}

#odkazy_napravo li {
background: url(../obrazky/point1.gif) no-repeat 0 50%; /*pozadí - bez opakování - pozice*/
padding-left: 13px; /*vnirřní levý okraj*/
}



/*ODKAZY NAPRAVO SEZNAM KONEC*/


/*ODKAZY NAPRAVO KONTEXT ZACATEK*/



#odkazy_kontext ul {
margin: 0; /*vnější okraj*/
padding-left: 0px; /*levý vnitřní okraj*/
padding-top: 5px; /*horní vnitřní okraj*/
padding-bottom: 5px; /*spodní vnitřní okraj*/
list-style-type: none; /*odrážka - parametr "žádná"*/
line-height: 1.4; /*výška řádku*/
}

#odkazy_kontext li {
background: url(../obrazky/point1.gif) no-repeat 0 50%; /*pozadí - bez opakování - pozice*/
padding-left: 13px; /*vnirřní levý okraj*/

}

/*ODKAZY NAPRAVO KONTEXT KONEC*/



/*HOVER ODKAZY PRAVA CAST ZACATEk*/

  #navigation {font-size:11px; font-family:Open Sans, Geneva, sans-serif; font-weight:bold; width:239px;}
#navigation ul {margin-left:-10px; margin-top:0px; padding:0px;}
#navigation li {list-style: none;} 

ul.top-level {background:#333333;} /*BARVA POZADI*/
ul.top-level li {
 border-bottom: #fff solid;
 border-top: #fff solid;
 border-width: 1px;
}

#navigation a {
 color: #fff;  /*BARVA TEXTU*/
 cursor: pointer;
 display:block;
 height:25px;
 line-height: 25px;
 text-indent: 10px;
 text-decoration:none;
 width:100%;
}
#navigation a:hover{
 text-decoration:none;
}

#navigation li:hover {
 background: #FFA500; /*BARVA HOVER*/
 position: relative;
}

/*HOVER ODKAZY PRAVA CAST KONEC*/

/*HLAVICKOVOVY OBRAZEK S TEXTEM NA SEDEM POZADI ZACATEK*/
A:link.text-sedy-podklad1{text-decoration:underline; color:#FFFFFF; font-size:14px;}
	A:visited.text-sedy-podklad1{text-decoration:underline; color:#FFFFFF; font-size:14px;}
	a:hover.text-sedy-podklad1{text-decoration:underline; color:#FFFFFF; font-size:14px;}
	A.bb:hover.text-sedy-podklad1{text-decoration:underline; color:#FFFFFF; font-size:14px;}

.sedy-podklad  {position:absolute; left:8px; top:299px; width:483px; height:45px; z-index:5; visibility: visible; background-color:black; opacity:0.5; filter:alpha(opacity=50);}

.text-sedy-podklad {position:absolute; left:15px; top:303px; width:483px; height:45px; z-index:6; visibility: font-family: 'Open Sans';	font-size:14px; color:white; font-weight:bold; opacity:0.8; filter:alpha(opacity=80);}

.foto-sedy-podklad {position:absolute; left:-3px; top:130px; width:100px; height:15px; z-index:4; visibility: visible;}
/*HLAVICKOVOVY OBRAZEK S TEXTEM NA SEDEM POZADI KONEC*/

/*TEXT NA OBRAZKU HOMEPAGE ZACATEK */
.texthddimg {
	position:absolute;
	left:245px;
	top:150px;
	width:300px;
	height:100px;
	z-index:2;
	visibility: visible;
	LETTER-SPACING: -1px;
	LINE-HEIGHT: 17px;
	TEXT-ALIGN: justify;
}
.texthddimgsmall { 
position:absolute; left:240px; top:320px; width:300px; height:100px; z-index:10; visibility: visible; LETTER-SPACING: -1px; LINE-HEIGHT: 17px; TEXT-ALIGN: justify;FONT-SIZE: 10px; COLOR: #000000;
}
/*TEXT NA OBRAZKU HOMEPAGE KONEC */


/*ODKAZ S HOVER OZADIM ZACATEK*/
.odkaz-tlacitko {
	width:auto;
	height:10px;
	font-family:Open Sans, Geneva, sans-serif;
	font-size:10px;
	text-decoration: none;
    padding: 2px 5px;
	background:#323232;
    color: #FFFFFF;
	font-color:  #FFFFFF; 
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    border: solid 1px #393228;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}


.odkaz-tlacitko:visited {
    background: #323232;
    border: solid 1px #393228;
    text-decoration: none;
	color: #FFFFFF;
	}


.odkaz-tlacitko:hover {
    background: #aca199;
    border: solid 1px #393228;
    text-decoration: none;
	color: #FFFFFF;
	}
.odkaz-tlacitko:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
	color: #000000;
    background: #aca199;
    border: solid 1px #393228;
		}
/*ODKAZ S HOVER OZADIM KONEC*/


	
/*TWITTER WIDGET ZACATEK */
#tweet {
	border-left:-10px; padding-left:-30px; font-family:Open Sans, Geneva, sans-serif; }
#tweet ul {
	border-left:-110px; padding-left:-130px; list-style:none; position:relative; left:-40px; top:0px; width:230px; z-index:5; visibility: visible; font-size:10px; font-family:Open Sans, Geneva, sans-serif; }
#tweet .male {
	font-size:10px; font-family:arial, Geneva, sans-serif; font-style:italic }
/*TWITTER WIDGET KONEC */





/*TWITTER WIDGET V2 ZACATEK */

#twitter-feed {
 margin-left:-40px;
  border-left:0px;
  padding-left:0px;
  margin-top:0px;
  border-top:-0px;
  padding-top:-0px;
  width:265px;
}

 .user a > span {
  margin:0; border:0; padding:0;
}


 .user, .tweet, .timePosted {
  float:left;
}

 .user {
  width:0%;
}

 .tweet {
  width:100%; font-size:12px; font-family:Open Sans;
}

.timePosted {
  width:150px;
   font-size:9px; font-family:Open Sans; font-weight:bold;
   list-style:none; overflow:hidden; border:0px solid #dedede; margin-left:0px; border-left:0px; padding-left:0px; margin-top:-10px; padding:0px;
}

 .user {
  clear:left;
}

 .user a {
 width: 100px; 
 font-size:11px; font-family:Open Sans;
}

 .user span span {
  width:100px;
  display:block;
  margin-top:5px;
}

 .user img, .user a > span {
  float:left; 
  font-size:11px; font-family:Open Sans;
}

 .interact {
  float:left;
  width:0%;
  margin-top:5px;
}

 .interact a {
  margin-left:0px;
  float:left;
  font-size:11px; font-family:Open Sans;
}

 .user a > span {
  margin-left:0px; font-size:11px; font-family:Open Sans;
}


/*TWITTER WIDGET V2 KONEC */




.buttonobjednejte {background-color:#ff9a00; font-size:12px; font-weight:bold;	}


.supinfo {font-size:6px; font-family:arial; letter-spacing:1px; font-weight:normal}


/*PODKLAD POD VYSUVNYM TEXTM UP DOWN ZACATEK*/
.round-border {
				/*background-color:#feffd8;*/
				background-color:#edf7ff;
				border: 3px solid #eee;
				border: 3px solid rgba(0, 0, 0, 0.05);
				-webkit-border-radius: 4px;
				-moz-border-radius: 4px;
				border-radius: 4px;
				padding: 10px;
				margin-bottom: 5px;
			}
/*PODKLAD POD VYSUVNYM TEXTM UP DOWN KONEC*/


/*IKONY HLAVNi ZAČÁTEK*/

.ikona-hdd  {
	  display:block;
	  width:45; height:45px;
      background:url("../obrazky/ikony/ikona-hdd.png") top left no-repeat; }
	  
.ikona-externi  {
	  display:block;
	  width:45; height:45px;
      background:url("../obrazky/ikony/ikona-externi.png") top left no-repeat; } 
	  
	  
.ikona-nas  {
	  display:block;
	  width:45; height:45px;
      background:url("../obrazky/ikony/ikona-nas.png") top left no-repeat; }  
	  
.ikona-flash  {
	  display:block;
	  width:45; height:45px;
      background:url("../obrazky/ikony/ikona-flash.png") top left no-repeat; } 
	  
.ikona-foto  {
	  display:block;
	  width:45; height:45px;
      background:url("../obrazky/ikony/ikona-foto.png") top left no-repeat; }
	  
.ikona-mac  {
	  display:block;
	  width:45; height:45px;
      background:url("../obrazky/ikony/ikona-mac.png") top left no-repeat; } 
	  
.ikona-server  {
	  display:block;
	  width:45; height:45px;
      background:url("../obrazky/ikony/ikona-server.png") top left no-repeat; } 
	  
.ikona-virtual  {
	  display:block;
	  width:45; height:45px;
      background:url("../obrazky/ikony/ikona-virtual.png") top left no-repeat; }
	  
.ikona-db  {
	  display:block;
	  width:45; height:45px;
      background:url("../obrazky/ikony/ikona-db.png") top left no-repeat; }
	  
.ikona-ssd  {
	  display:block;
	  width:45; height:45px;
      background:url("../obrazky/ikony/ikona-ssd.png") top left no-repeat; }
	  
.odsazeni {width:40px; height:45px; display:block;}

.zarovnani {margin-bottom:-5px;margin-left:-4px;}
.zarovnani-nobluebox {margin-bottom:-5px;}


/*IKONY HLAVNi KONEC*/


/*NONSTOP LINKA CISLO ZACATEK*/

.nonstoplinka-l {background-color:#D5D5D5; padding-left:3px; border-color: #000000; border-style:solid; border-width:1px; border-right-width:0px; color:#000000; text-decoration:none !important;}

.nonstoplinka-p {background-color:#FFFFFF; padding-right:3px; border-color:#424242; border-style:solid; border-width:1px; border-left-width:0px; text-decoration:none !important;}
		
			
/*NONSTOP LINKA CISLO KONEC*/

/*OBRAZEK S VYSUVNYM POPISEM ZACATEK*/

A:link.figurelink{text-decoration:none; color:white;}
A:visited.figurelink{text-decoration:none; color:white;}
a:hover.figurelink{text-decoration: none; color:white;}
A.bb:hover.figurelink{text-decoration:none; color:white;}

#smalladsie IMG.figureimage  {MARGIN:0px;}
	
figure { display: block; position: relative; float: left; overflow: hidden; margin: 0 20px 20px 0; } figcaption { font-size: 9px; text-align:justify; line-height: 11px; position: absolute; background: black; background: rgba(0,0,0,0.75); color: white !important; padding: 10px 10px; opacity: 0; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -o-transition: all 0.6s ease; } figure:hover figcaption { opacity: 1; } figure:before { content: "?"; position: absolute; font-weight: 800; background: black; background: rgba(255,255,255,0.75); text-shadow: 0 0 5px white; color: black; width: 24px; height: 24px; -webkit-border-radius: 12px; -moz-border-radius: 12px; border-radius: 12px; text-align: center; font-size: 18px; color:black; line-height: 24px; -moz-transition: all 0.6s ease; opacity: 0.75;} figure:hover:before { opacity: 0; } .cap-left:before { bottom: 10px; left: 5px; } .cap-left figcaption { bottom: 0; left: -30%; } .cap-left:hover figcaption { left: 0; } .cap-right:before { bottom: 10px; right: 5px; } .cap-right figcaption { bottom: 0; right: -30%; } .cap-right:hover figcaption { right: 0; } .cap-top:before { top: 10px; left: 5px; } .cap-top figcaption { left: 0; top: -30%; } .cap-top:hover figcaption { top: 0; } .cap-bot:before { bottom: 10px; left: 5px; } .cap-bot figcaption { left: 0; bottom: -30%;} .cap-bot:hover figcaption { bottom: 0; }


/*OBRAZEK S VYSUVNYM POPISEM KONEC*/

/*SEZNAM S VELKYMI CISLY ZACATEK*/
.seznamcisla ol {
			padding-left: 0px;
		}
.seznamcisla {
			counter-reset: my-badass-counter;
		}
		.seznamcisla li {
			position: relative;
			list-style:none;
			/*font: bold 16px Georgia;*/
			/*font: normal 13px 'Bree Serif', Georgia, serif;*/
			font: normal 13px 'Open Sans', Georgia, serif;
			font-weight:normal;
			text-transform: xuppercase; 
			padding: 4px 0 10px 0;
		}
		.seznamcisla li:before {
			content: counter(my-badass-counter);
			counter-increment: my-badass-counter;
			position: absolute;
			left: 0;
			top: -12;
			font: bold 30px/1 Sans-Serif;
		}
		.seznamcisla dd {
			margin: 0 0 20px 0;
		}	
		.seznamcisla li, .seznamcisla dd {
			padding-left: 30px;
		}
		
/*SEZNAM S VELKYMI CISLY KONEC*/

/*PRVNI POMOC ZACATEK*/
.prvnipomoc {
			counter-reset: my-badass-counter;
			
		}
		.prvnipomoc dt {
			position: relative;
			/*font: bold 16px Georgia;*/
			/*font: normal 13px 'Bree Serif', Georgia, serif;*/
			font: normal 13px 'Open Sans', Georgia, serif;
			font-weight:bold;
			text-transform: xuppercase; 
			padding: 4px 0 10px 0;
		}
		.prvnipomoc dt:before {
			content: counter(my-badass-counter);
			counter-increment: my-badass-counter;
			position: absolute;
			left: 0;
			top: 0;
			font: bold 45px/1 Sans-Serif;
		}
		.prvnipomoc dd {
			margin: 0 0 20px 0;
		}	
		.prvnipomoc dt, .prvnipomoc dd {
			padding-left: 30px;
		}

/*PRVNI POMOC KONEC*/


/*NASTAVENI TYPU PISMA NA STRANCE ZACHRANA DAT Z KARTY - 3 TABULKA*/
#cardtypes p {
    font-size:12px;
    xtext-transform:uppercase;
    font-family:Open Sans;
    letter-spacing:1px;
	line-height:12px;
}


	
